@charset "utf-8";
/* CSS Document */
/*Esconder novidade toxicos*/li.item27 img{display:none}
input {
    background: url("inputtextbg.gif") repeat-x scroll 0 0 #FFFFFF;
    border: 1px solid #E5E5E5;
    color: #666666;
    padding: 5px 9px;
	margin-top: 3px;
	margin-right: 1px;
	vertical-align: middle;
	height: 20px;
}


ul {
	padding: 0;
	margin: 0;
}

body {
	text-align: center;
	width: 100%;
	background-image:url(bg.png);
	background-repeat: repeat-x;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	color: #606060;
	font-size:14px;
}

#super_pai {
	width: 1001px;	
	text-align: left;
	height: auto;
	margin:auto;
}

#topo {
	height: 88px;
	width: 940px;
	margin-left: 32px;
}

#logo2 {
	float:left;
	width: 248px;
	padding-top: 22px;
}

#topo_right {
	float: right;
	width: 498px;
	height: 100%;
}
#menu_insitucional {
	float:left;
	width: 200px;
	padding-top: 34px;
}
#buscar {
	float:right;
	width: 263px;
	padding-top: 34px;
}

#corpo {
	height: auto;
	width: 940px;
	margin-left: 32px;
}

#left {
	width: 292px;
	height: auto;
	float:left;
	padding-top: 57px;
}
#conteudo {
	width: 600px;
	height: auto;
	float:right;
	
}
#menu2 {
	background-image: url(menu_sombra.png);
	width: 292px;
	background-repeat:no-repeat;
	margin-top: 28px;
	padding: 40px;
	padding-top: 16px;
}

li {
	background-image: url(bg_menu.png);
	background-repeat: repeat-x;
	height: 27px;
	width: 208px;
	list-style:none;
	padding-top: 3px;
	padding-left: 18px;
	font-family: Arial, Helvetica, sans-serif;
	color: #606060;
	font-size:15px;
}

#content li {
	list-style-image: url(arrow.png);
	width: auto;
	height: auto;
	background-image: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #606060;
	font-size:13px;
	padding-top: 0;
	padding-left: 3px;
}

#banner {
	width: 600px;
	height: 244px;
	
}

#content {
	width: 600px;
	height: auto;	
	padding-top: 56px;
	padding-bottom: 40px;
}

#rodape {
	height: 250px;
	width: 100%;
	background-color:#525252;
	clear:both;
}

#conteudo_rodape {
	width: 1001px;
	height: 100%;
	margin: auto;
	
}

#rodape_assinatura {
	height: 58px;
	background-color:#2a2a2a;
}
#conteudo_rodape_assinatura {
	text-align: left;
	width: 1001px;
	margin: auto;
}
#copyright {
	float:left;
	width: 470px;
	padding-left: 32px;
	padding-top: 24px;
	color:#686868;
	font-size: 12px;
}
#assinatura {
	float:right;
	width: 61px;
	padding-top: 21px;
	padding-right: 32px;
}
#left_rodape {
	float:left;
	width: 315px;
	height: 135px;
	margin-left: 32px;
	padding-top: 31px;
	text-align:left;
}
#right_rodape {
	float: right;
	width: 596px;
	height: 135px;
	margin-right: 32px;
}

#dados_contato {
	text-align:left;
	float: left;
	width: 330px;
	height: 135px;
	padding-top: 31px;
	
}
#orgaos {
	float: right;
	text-align: left;
	width: 224px;
	height: 135px;
	padding-top: 42px;
}

#rodape_novo {
	clear:both;
	height: 20px;
	text-align: left;
	width: 100%;
	padding-top: 25px;
}

#rodape_novo_left {
	float: left;
	width: 580px;
	padding-left: 30px;
}

#rodape_novo_right {
	float: right;
	padding-right: 80px;
}


.ddmx{
border:0px none #000000 !important ; 
}
.ddmx a.item1,
.ddmx a.item1:hover,
.ddmx a.item1-active,
.ddmx a.item1-active:hover {
 top: 0px !important ; 
 left: 0px; 
 font-size: 16px !important ; 
 font-family: Arial, Helvetica, sans-serif !important ; 
 text-align: left !important ; 
 font-weight: normal !important ; 
 color: #525050 !important ; 
 text-align: center;
 display: block; 
 white-space: nowrap; 
 position: relative; 
 background-image: url(bg_menu_intitucional.png);
 padding-top: 14px;
 padding-bottom: 14px; 
 padding-left: 37px;
 width: 182px;
 background-repeat: no-repeat;  
}
.ddmx td.item11 {
 background-color: #3c3937 !important ; 
 padding:0 !important ; 
 border-top: 1px solid #FFFFFF !important ; 
 border-left: 1px solid #FFFFFF !important ; 
 border-bottom: 1px solid #FFFFFF;
 border-right: 0 !important ; 
 white-space: nowrap !important ; 
 width:210px; 
}
.ddmx td.item11-last { 
 padding:0 !important ; 
 border: 1px solid #FFFFFF !important ; 
 white-space: nowrap; 
 width:210px; 
}
.ddmx td.item11-acton {
 padding:0 !important ; 
 border-top: 1px solid #FFFFFF !important ; 
 border-left: 1px solid #FFFFFF !important ; 
 white-space: nowrap; 
 border-bottom: 1px solid #FFFFFF;
}
.ddmx td.item11-acton-last {
 border: 1px solid #FFFFFF !important ; 
}
.ddmx .item11-acton-last a.item1,
.ddmx .item11-acton a.item1,
.ddmx .item11-acton-last a:hover,
.ddmx .item11-acton a:hover,
.ddmx .item11 a:hover,
.ddmx .item11-last a:hover,
.ddmx a.item1-active,

.ddmx a.item1-active:hover {
 background-image: url(bg_menu_intitucional_over.png);
 width: 182px;
 background-repeat: no-repeat;  
 color: #ebebeb !important ; 
 
}
.ddmx a.item2,
.ddmx a.item2:hover,
.ddmx a.item2-active,
.ddmx a.item2-active:hover {
 padding: 10px 7px 10px 26px  !important ; 
 font-size: 14px !important ; 
 font-family: Arial, Helvetica, sans-serif !important ; 
 text-align: left !important ; 
 font-weight: normal !important ; 
 text-decoration: none !important ; 
 display: block; 
 white-space: nowrap; 
 position: relative; 
 z-index:500; 
 width:210px; 
 opacity:0.9; 
}
.ddmx a.item2 {
background-image:none; background-color: #3c3937 !important ; 
 color: #ebebeb !important ; 
 border-top: 0px none #FFFFFF !important ; 
 border-left: 0px none #FFFFFF !important ; 
 border-right: 0px none #FFFFFF !important ; 
}
.ddmx a.item2-last {
background-image:none; background-color: #3c3937 !important ; 
 color: #ebebeb !important ; 
 border-bottom: 0px none #FFFFFF !important ; 
 z-index:500; 
}
.ddmx a.item2:hover,
.ddmx a.item2-active,
.ddmx a.item2-active:hover {
background-image:none; background-color: #4a4746 !important ; 
 color: #ffffff !important ; 
 border-top: 0px none #FFFFFF !important ; 
 border-left: 0px none #FFFFFF !important ; 
 border-right: 0px none #FFFFFF !important ; 
}
.ddmx .section {
 border: 0px none #FFFFFF !important ; 
 position: absolute; 
 visibility: hidden; 
 display: block; 
 z-index: -1; 
}
.ddmxframe {
 border: 0px none #FFFFFF !important ; 
}
* html .ddmx td { position: relative; } /* ie 5.0 fix */


#menu2 active_menu {
color:#b1b1b3;

}

#menu_rodape li {
	background-image:none;
	font-size: 12px;
	height: 18px;
	background-image: url(setinha.png);
	background-position:left;
	background-repeat:no-repeat;
}

#menu_rodape a {
	color: #b1b1b3;
}

#menu_rodape a:hover a:visited {
	color: #cfcfcf;
}